<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: checkout_success.php,v 1.5 2004/12/04 01:58:16 shidairiki Exp $
//

define('NAVBAR_TITLE_1', 'レジへ進む');
define('NAVBAR_TITLE_2', '手続完了');

define('HEADING_TITLE', 'ご注文の手続きが完了しました。');

define('TEXT_SUCCESS', 'この部分に配送時間・配送規約を記入します。<br />
この部分を変更するには、<br /><strong>/includes/languages/japanese/checkout_success.php</strong>の<strong>define(\'TEXT_SUCCESS\',</strong>の右側の<br />
シングルクォーテーション(\')の間を編集してください。<br />また、下部のテキストボックスのみを使用する場合は、<br /><strong>define(\'TEXT_SUCCESS\',\'\')</strong><br />のようにシングルクォーテーションの間には、何も記入せずに保存することで、この部分は非表示になります。');
define('TEXT_NOTIFY_PRODUCTS', '下記の商品の新着情報をご希望ですか？:');
define('TEXT_SEE_ORDERS', '<a href="' . zen_href_link(FILENAME_ACCOUNT, '', 'SSL') . '">マイページ</a>からお客様のご注文履歴がご覧になれます。');
define('TEXT_CONTACT_STORE_OWNER', 'ご質問などございましたら<a href="' . zen_href_link(FILENAME_CONTACT_US) . '">お問い合わせページ</a>からどうぞ。');
define('TEXT_THANKS_FOR_SHOPPING', 'お買い上げありがとうございました。');

define('TABLE_HEADING_COMMENTS', '');

define('TABLE_HEADING_DOWNLOAD_DATE', 'ダウンロード期限:');
define('TABLE_HEADING_DOWNLOAD_COUNT', 'ダウンロード回数:');
define('HEADING_DOWNLOAD', 'こちらからダウンロード:');
define('FOOTER_DOWNLOAD', '\'%s\'こちらから、後で商品をダウンロードすることもできます。');

define('TABLE_HEADING_DOWNLOAD_FILENAME','ダウンロード:');
define('TEXT_YOUR_ORDER_NUMBER', '<strong>お客様のご注文番号は</strong> ');
?>